# Generated by Django 4.2.7 on 2023-12-05 03:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0087_alter_profilskpd_foto'),
    ]

    operations = [
        migrations.AddField(
            model_name='profilskpd',
            name='f_check',
            field=models.TextField(default='c'),
        ),
    ]
